Libstdc++.so.5

Автор: L Дата: 06.07.2007 17:09 Для игры No gravity требуется libstdc++.so.5
У меня стоит libstdc++.so.6...
Создал ссылку на libstdc++.so.6.
Все равно ругается и запускаться не хочет.
В общем нужна libstdc++.so.5.
Где ж ее взять, да как установить не в ущерб libstdc++.so.6 ???
Re: libstdc++.so.5 06.07.2007 17:47lg Установите compat-libstdc++-33
RSS-материал